/* banner */
#banner {padding: 125px 0 0;width: 92vw;z-index: 3;}
#banner .slick-slide { min-width: 100vw; }
#banner .item {height: 80vh;}
#banner .item .clip >* { min-width: 92vw; width: 92vw; }
#banner .item .clip iframe { position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
#banner .item .clip video {overflow: hidden;position: absolute;width: 100%;height: auto;top: 50%;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);filter: saturate(0.6);}
#banner .item .info{background:rgb(50 50 50 / 10%)}
#banner .item .info >div {margin: auto auto 3%;width: calc(85% - 100px);}
#banner .item .info >div .txt { -webkit-transition-delay: .2s; transition-delay: .2s; transform: scaleX(0); -webkit-transform: scaleX(0); transform-origin: 0 0; -webkit-transform-origin: 0 0; }
#banner .item .info >div .txt:nth-child(2) { -webkit-transition-delay: .4s; transition-delay: .4s; }
#banner .item .info >div .txt >* {max-width: calc(100% - 30px);font-size: 18px;}
#banner .item .info >div .txt h3 {line-height: 170%;font-size: 50px;font-weight: 400;letter-spacing: 7px;text-shadow: 0 0 20px rgb(0 0 0 / 50%);margin: 20px;}

#banner .item.slick-current .info >div .txt { transform: scaleX(1); -webkit-transform: scaleX(1); }

/* baScro */
#banner .baScro{position:absolute;right: -70px;bottom: 0;}
#banner .baScro a{display:flex;flex-direction: column;align-items: center;cursor: pointer;}
#banner .baScro a b{font-size:16px;writing-mode: vertical-rl;font-weight: 500;font-family: "Nunito Sans", sans-serif;}
#banner .baScro a span{height: 120px;width: 1px;background: var(--white);margin: 20px 0;position: relative;display: none;}
#banner .baScro a span:before{content:'';position: absolute;top: 0;left: 0;height: 60px;width: 1px;background: var(--primary);animation-name: fish;animation-direction: alternate;animation-iteration-count: infinite;animation-timing-function: ease-in-out;animation-duration: 2s;}
#banner .baScro a svg{width:23px;height: 23px;fill: var(--info);margin-top: 30px;}
@keyframes fish{0%{top:0;}100%{top:60px;}}


@-webkit-keyframes scale_banner { to { -webkit-transform: scale(1); } }
@keyframes scale_banner { to { transform: scale(1); } }

@media screen and (max-width: 1280px){
	#banner {padding-top: 110px;}
}
@media screen and (max-width: 1024px){
	#banner{width:100vw;padding-top: 90px;}
	#banner .item .clip >*{min-width:100vw;width: 100vw;}
	#banner .baScro{display:none;}
	#banner .item .clip video{height:100%;width: auto;}
}
@media screen and (max-width: 980px){
	#banner .item .info >div{width: calc(90% - 50px);}
	#banner .item .info >div .txt h3{font-size: 43px;}
}
@media screen and (max-width: 640px){
	#banner .item {height: 55vh;}
	#banner .item .info >div{width: calc(100% - 15px);}
	#banner .item .info >div .txt h3{font-size: 33px;letter-spacing: 2px;font-weight: 400;}
}